{
  "name": "@ssb-graphql/pataka",
  "version": "1.1.1",
  "description": "Ahau's Pataka GraphQL types and resolvers for Secure Scuttlebutt",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run test:only && npm run lint",
    "test:js": "npm run test:raw | tap-arc",
    "test:raw": "cross-env NODE_ENV=test tape -r esm 'test/**/*.test.js'",
    "test:only": "if grep -r --exclude-dir=node_modules --exclude-dir=.git --color 'test\\.only' .; then exit 1; fi",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ssb-graphql-pataka.git"
  },
  "keywords": [
    "scuttlebutt",
    "ahau",
    "graphql",
    "pataka"
  ],
  "author": "luandro",
  "license": "AGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/ahau/ssb-graphql-pataka/issues"
  },
  "homepage": "https://gitlab.com/ahau/ssb-graphql-pataka#readme",
  "peerDependencies": {
    "graphql": "^15.2.0 || ^16.0.0"
  },
  "dependencies": {
    "graphql-tag": "^2.12.6",
    "pull-paramap": "^1.2.2",
    "pull-stream": "^3.6.14"
  },
  "devDependencies": {
    "@ssb-graphql/main": "^10.0.2",
    "@ssb-graphql/profile": "^7.7.1",
    "ahau-graphql-client": "^1.0.3",
    "ahau-graphql-server": "^1.1.2",
    "cross-env": "^7.0.3",
    "esm": "^3.2.25",
    "node-fetch": "^2.6.9",
    "scuttle-testbot": "^1.11.0",
    "ssb-backlinks": "^2.1.1",
    "ssb-blobs": "^2.0.1",
    "ssb-config": "^3.4.4",
    "ssb-friends": "^4.2.0",
    "ssb-profile": "^5.15.0",
    "ssb-query": "^2.4.5",
    "ssb-recps-guard": "^2.1.0",
    "ssb-replicate": "^1.3.2",
    "ssb-serve-blobs": "^3.1.1",
    "ssb-settings": "^1.1.4",
    "ssb-tribes": "^3.1.2",
    "standard": "^17.0.0",
    "tap-arc": "^0.3.5",
    "tape": "^5.6.3"
  }
}
